/* CSS Document */
.nyNews,.nyDown{ padding:60px 0;}
.nyNews ul li{ width:31.6667%; margin:0 2.5% 40px 0; float:left; position:relative;}
.nyNews ul li:nth-child(3n+3){ margin-right:0;}
.nyNews ul li .lqNews_Img{ display:block; width:100%; height:308px; margin-bottom:15px; position:relative;}
.nyNews ul li .lqNews_Img:after{content: ""; display: block; position: absolute; left:0; top: 0; width: 100%; height: 100%; background: rgba(0,0,0,0.3);opacity: 0;transition: 0.3s;}
.nyNews ul li .lqNews_Img:before{ content: ""; display: block; position: absolute; left: 0px; top: 0px; background: #53a694; width: 100%; height: 100%; z-index: -5; transition: 0.3s; }
.nyNews ul li .lqNews_text{ position:relative;}
.nyNews ul li .lqNews_text a.lqNews_Name{ display:block; width: calc(100% - 120px); float:left; font-size:16px;overflow:hidden; white-space:nowrap;text-overflow:ellipsis;}
.nyNews ul li .lqNews_text span{ display:block; float:right; font-size:16px;}
.nyNews ul li .lqNews_text:after { content: ""; display: block; position: absolute; right: 0; top: -65px; width: 50px; height: 50px; background: url(../images/more6.png) no-repeat center center  #53a694; background-size: 80%; transition: 0.3s; opacity: 0; z-index:100;}
.nyNews ul li .swiper-button-next { right:-100px; }
.nyNews ul li .swiper-button-prev:hover svg path, .nyNews .swiper-button-next:hover svg path { fill: #53a694; }
.nyNews ul li .lqNews_HMore{ position: absolute; left: 20px; bottom: 50px; color: #fff; z-index: 50; font-size: 18px; font-weight: bold; opacity: 0;transition: 0.3s;} 
.nyNews ul li:hover .lqNews_HMore{ opacity:1;}
.nyNews ul li:hover .lqNews_Img:after { opacity:1;}
.nyNews ul li:hover .lqNews_text a.lqNews_Name,.nyNews ul li:hover .lqNews_text span{ color:#53a694;}
.nyNews ul li:hover .lqNews_text:after{ opacity:1;}
.nyNews ul li:hover .lqNews_Img:before{left: -20px; top: -20px;  }
.nyDown ul li{ width:23.125%; margin:0 2.5% 40px 0; float:left; background:#fff; position:relative;}
.nyDown ul li:nth-child(3n+3){ margin-right:2.5%;}
.nyDown ul li:nth-child(4n+4){ margin-right:0;}
.nyDown ul li .lqNews_Img{ display:block; width:100%; height:400px; background:#fff; position:relative; margin-bottom:15px;}
.nyDown ul li:before{ content: ""; display: block; position: absolute; left: 0px; top: 0px; background: #53a694; width: 100%; height: 100%; z-index: -5; transition: 0.3s; }
.nyDown ul li .lqNews_text{ padding:25px; overflow:hidden;}
.nyDown ul li .lqNews_text a.lqNews_Name{ width: calc(100% - 100px); float:left; line-height:33px;overflow:hidden; white-space:nowrap;text-overflow:ellipsis;}
.nyDown ul li .lqNews_HMore{ width:85px; height:33px; border:1px solid #53a694; float:right; border-radius:30px; text-align:center; line-height:33px; color:#53a694;}
.nyDown ul li .lqNews_HMore i{ display:inline-block; width:18px; height:18px; margin: 0 5px -3px 0;}
.nyDown ul li:hover:before{left: -10px; top: -10px;  }
.nyDown ul li:hover .lqNews_HMore{ background:#53a694; color:#fff;}
.nyDown ul li:hover .lqNews_HMore i svg path{fill:#fff;}
@media (max-width:1680px) {
.nyNews,.nyDown{ padding:50px 0;}
.nyNews ul li .lqNews_Img{ height:280px;}
.nyDown ul li .lqNews_Img{ height:380px;}
.nyDown ul li .lqNews_text{ padding:20px;}
.nyDown ul li .lqNews_text a.lqNews_Name,.nyDown ul li .lqNews_HMore{ font-size:15px;}
}
@media (max-width:1440px) {
.nyNews ul li .lqNews_Img{ height:260px;}
.nyDown ul li .lqNews_Img{ height:340px;}
.nyNews ul li .lqNews_text a.lqNews_Name{ font-size:15px;width: calc(100% - 100px);}
.nyNews ul li .lqNews_text span{ font-size:15px;}
.nyNews ul li .lqNews_HMore{ font-size:16px;}
.nyNews ul li:hover .lqNews_Img:before{left: -15px; top: -15px;  }
.nyDown ul li .lqNews_text{ padding:15px;}
}
@media (max-width:1200px) {
.nyNews,.nyDown{ padding:40px 0;}
.nyNews ul li{margin:0 2.5% 30px 0;}
.nyNews ul li .lqNews_Img{ height:230px;}
.nyDown ul li .lqNews_Img{ height:320px;}
.nyNews ul li:hover .lqNews_Img:before{left: -10px; top: -10px;  }
.nyNews ul li .lqNews_text a.lqNews_Name{ font-size:14px;width: calc(100% - 90px);}
.nyNews ul li .lqNews_text span{ font-size:14px;}
.nyNews ul li .lqNews_HMore{ font-size:14px;}
.nyDown ul li .lqNews_text a.lqNews_Name,.nyDown ul li .lqNews_HMore{ font-size:14px;}


}
@media (max-width:1024px) {
.nyDown ul li{ width:48.75%; margin:0 2.5% 20px 0;}
.nyDown ul li:nth-child(2n+2){ margin-right:0;}
}

@media (max-width:920px) {
.nyNews ul li .lqNews_Img{ height:200px;}
.nyDown ul li .lqNews_Img{ height:300px;}
}

@media (max-width:767px) {
.nyNews,.nyDown{ padding:30px 0;}
.nyNews ul li{ width:48.75%; margin:0 2.5% 20px 0;}
.nyNews ul li:nth-child(2n+2){ margin-right:0;}
.nyNews ul li:nth-child(3n+3){ margin-right:2.5%;}
.nyNews ul li:nth-child(6n+6){ margin-right:0;}
}
@media (max-width:500px) {
.nyDown ul li{ width:100%;}
}
@media (max-width:390px) {
.nyNews ul li{ width:100%;}
}